/* expdbflib - library to export data from dbf files 
 * Copyright (C) 1997-1999 Zbigniew Michal Kempczynski
 *
 * This library is free software; you can redistribute it and/or
 * modify it under the terms of the GNU Library General Public
 * License as published by the Free Software Foundation; either
 * version 2 of the License, or (at your option) any later version.
 *
 * This library is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * Library General Public License for more details.
 *
 * You should have received a copy of the GNU Library General Public
 * License along with this library; if not, write to the
 * Free Software Foundation, Inc., 59 Temple Place - Suite 330,
 * Boston, MA 02111-1307, USA.
 */

#if !defined (__DATA_H)
#define __DATA_H

#define EUROPEAN_DATE
#undef AMERICAN_DATE

typedef struct
{
  int rok;
  char miesiac;
  char dzien;
} Data;


Data Ascii_to_Data(char *asciidata);
void Show_Data(char *txtdata);
char *Get_Data(char *txtdata);
#endif
